.nasaa-newsletter-sidebar-container h6 {
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  margin: 16px 0 4px;
}
.nasaa-newsletter-sidebar-container .elementor-newsletter-template-container {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.nasaa-newsletter-sidebar-container .elementor-newsletter-template-container .e-con-inner {
  display: flex;
  flex-direction: row;
  align-items: start;
  padding-left: 4px;
  gap: 12px;
}
.nasaa-newsletter-sidebar-container .elementor-newsletter-template-container a {
  color: #510856 !important;
  display: block;
  line-height: 1.5 !important;
}
